@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');

.c2797 > * { /* Sugar Mommy`s */
animation: username-flash 4s infinite !important;
  color: #FF46A6 !important;
  text-shadow: 0 0 6px #FF0CFCFF !important;
font-family: "Cinzel Decorative", serif;
  font-weight: 400;
  font-style: normal;
}

body[data-clan]
{
	background: url(https://i.imgur.com/5aUee9a.png) no-repeat fixed center center / cover !important;
        color: #FF006C !important;
}

body[data-clan] th
{
       color: #FF006C !important;
}

body[data-clan] h4
{
color: #FF006C !important;
}

.c2797 > a {
  color: #FF0000 !important;
  text-shadow: 0 0 6px #FF0000FF !important;
  animation: username-flash 4s infinite !important;
}

#profile-page .c2797 > a {
  font-size: 1.2em;
}